using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace Petrol_Bunk.Models
{
    public class DateFormatClass
    {
        public static string Format1(object date)
        {
            string dd = string.Format("{0:dd/MM/yyyy}", date);
            return dd;
        }
        /// <summary>
        /// 0:dd-MMM-yyyy Format 
        /// Ex: 10-sept-2019
        /// </summary>
        /// <param name="date"></param>
        /// <returns></returns>
        public static string Format2(object date)
        {
            string dd = string.Format("{0:dd-MMM-yyyy}", date);
            return dd;
        }

        /// <summary>
        /// 0:dd-MMM-yyyy Format 
        /// Ex: 2019-07-01
        /// </summary>
        /// <param name="date"></param>
        /// <returns></returns>
        public static string Format3(object date)
        {
            string dd = string.Format("{0:yyyy-MM-dd}", date);
            return dd;
        }
    }
}